jqMultipleShow("click", ".navList", ".tab", ".con");
var message = new Vue({
    el: "#message",
    data: {
        btnLoading: false,
        isRequset:false,
        userId: 0,
        degree:'',
        userInfo:{},
        unReadMessageCount:'',//消息数
    },
    methods: {
        getMessageCount:function () {

        }
    },
    mounted: function () {
        if(globalUserData){
            this.userId = globalUserData.userId;
            this.getMessageCount();
        }
    }
});
